VMWare Converter

~ 0 min
2020-10-16 08:17

VMWare Converter 6.2 (12/2017)

Kann auf folgenden Plattformen installiert werden:

  • Windows Vista SP2 (32-bit and 64-bit)
  • Windows Server 2008 SP2 (32-bit and 64-bit)
  • Windows 7 (32-bit and 64-bit)
  • Windows Server 2008 R2 (64-bit)
  • Windows 8 (32-bit and 64-bit)
  • Windows Server 2012 (64-bit)
  • Windows 8.1 (32-bit and 64-bit)
  • Windows Server 2012 R2 (64-bit)
  • Windows 10 (32-bit and 64-bit)
  • Windows Server 2016 (64-bit)

Unterstützt folgende Quellen:

  • Windows Vista SP2 (32-bit and 64-bit)
  • Windows Server 2008 SP2 (32-bit and 64-bit)
  • Windows 7 (32-bit and 64-bit)
  • Windows Server 2008 R2 (64-bit)
  • Windows 8 (32-bit and 64-bit)
  • Windows Server 2012 (64-bit)
  • Windows 8.1 (32-bit and 64-bit)
  • Windows Server 2012 R2 (64-bit)
  • Windows 10 (32-bit and 64-bit)
  • Windows Server 2016 (64-bit)
  • CentOS 6.x (32-bit and 64-bit)
  • CentOS 7.0, 7.1, 7.2, 7.3, 7.4, 7.5 (64-bit)
  • Red Hat Enterprise Linux 4.x (32-bit and 64-bit)
  • Red Hat Enterprise Linux 5.x (32-bit and 64-bit)
  • Red Hat Enterprise Linux 6.x (32-bit and 64-bit)
  • Red Hat Enterprise Linux 7.0, 7.1, 7.2, 7.3, 7.4, 7.5 (64-bit)
  • SUSE Linux Enterprise Server 10.x (32-bit and 64-bit)
  • SUSE Linux Enterprise Server 11.x (32-bit and 64-bit)
  • Ubuntu 12.04 LTS (32-bit and 64-bit)
  • Ubuntu 14.04 LTS (32-bit and 64-bit)
  • Ubuntu 16.04 LTS (32-bit and 64-bit)

 


VMWare Converter 5.2 (07/2014)

Kann auf folgenden Plattwormen installiert werden:

  • Windows XP Professional SP3(32-bit and 64-bit)
  • Windows Server 2003 R2 SP2 (32-bit and 64-bit)
  • Windows Vista SP2(32-bit and 64-bit)
  • Windows Server 2008 SP2 (32-bit and 64-bit)
  • Windows Server 2008 R2 (64-bit)
  • Windows 7 (32-bit and 64-bit)
  • Windows 8 (32-bit and 64-bit)
  • Windows Server 2012 (64-bit)

Unterstützt folgende Quellsysteme:

  • Windows XP Professional SP3 (32-bit and 64-bit)
  • Windows Server 2003 R2 SP2 (32-bit and 64-bit)
  • Windows Vista SP2 (32-bit and 64-bit)
  • Windows Server 2008 SP2 (32-bit and 64-bit)
  • Windows Server 2008 R2 (64-bit)
  • Windows 7 (32-bit and 64-bit)
  • Windows 8 (32-bit and 64-bit)
  • Windows Server 2012 (64-bit)
  • Red Hat Enterprise Linux 3.x (32-bit and 64-bit)
  • Red Hat Enterprise Linux 4.x (32-bit and 64-bit)
  • Red Hat Enterprise Linux 5.x (32-bit and 64-bit)
  • Red Hat Enterprise Linux 6.x (32-bit and 64-bit)
  • SUSE Linux Enterprise Server 9.x (32-bit and 64-bit)
  • SUSE Linux Enterprise Server 10.x (32-bit and 64-bit)
  • SUSE Linux Enterprise Server 11.x (32-bit and 64-bit)
  • Ubuntu 10.04 LTS (32-bit and 64-bit)
  • Ubuntu 12.x (32-bit and 64-bit)
  • Ubuntu 13.04 (32-bit and 64-bit)
  • Ubuntu 13.10 (32-bit and 64-bit)
  • VMware Desktop products
    • Workstation 7.x, 8.x, 9.x, and 10.x
    • Fusion 3.x, 4.x, 5.x, and 6.x
    • Player 3.x, 4.x, 5.x, and 6.x
  • VMware vCenter virtual machines
    • vSphere 5.5
    • vSphere 5.1
    • vSphere 5.0
    • vSphere 4.1
    • vSphere 4.0
  • Third-party backup images and virtual machines
    • Acronis True Image Echo 9.1 and 9.5, and Acronis True Image Home 10 and 11 (.tib)
    • Symantec Backup Exec System Recovery (formerly LiveState Recovery) 6.5, 7.0, 8.0, and 8.5, and LiveState Recovery 3.0 and 6.0 (.sv2i format only)
    • Norton Ghost version 10.0, 12.0, and 14.0 (.sv2i format only)
    • Parallels Desktop 2.5, 3.0, and 4.0 (.pvs and .hdd). Compressed disks are not supported
    • Parallels Workstation 2.x (.pvs). Compressed disks are not supported. Parallels Virtuozzo Containers are not supported.
    • StorageCraft ShadowProtect Desktop, ShadowProtect Server, ShadowProtect Small Business Server (SBS), ShadowProtect IT Edition, versions 2.0, 2.5, 3.0, 3.1, and 3.2 (.spf)
    • The Microsoft VHD format for the following sources:
      • Microsoft Virtual PC 2004 and Microsoft Virtual PC 2007 (.vmc)
      • Microsoft Virtual Server 2005 and 2005 R2 (.vmc)

Je nach Quellsystem kann Converter 5 in folgende Zielsystem übertragen:

  • VMware vCenter virtual machines
    • ESX 4.0 and 4.1
    • ESXi 4.0, 4.1, 5.0, 5.1, and 5.5
    • vCenter Server 4.0, 4.1, 5.0, 5.1, and 5.5
  • VMware Desktop virtual machines
    • VMware Workstation 7.x, 8.x, 9.x, and 10.x
    • VMware Player 3.x, 4.x, 5.x, and 6.x
    • VMware Fusion 3.x, 4.x, 5.x, and 6.x

Quelle: vmware.com/support


VMWare Converter 4.3 (08/2010)

Unterstützt neu:

  • Windows 7 als Quelle
  • Server 2008 als Quelle
  • vSphere 4.1 als Quelle und Ziel

Nicht mehr unterstützt:

  • Windows 2000
  • Windows NT
  • OVF-Format

Kann auf folgenden Plattformen installiert werden:

  • Windows XP Professional (32-Bit und 64-Bit)
  • Windows Server 2003 SP2, R2 (32-Bit und 64-Bit)
  • Windows Vista (32-Bit und 64-Bit)
  • Windows Server 2008 (32-Bit und 64-Bit)
  • Windows Server 2008 R2 (64-Bit)
  • Windows 7 (32-Bit und 64-Bit)

Unterstützt folgende Quellen:

• Physische Maschinen mit folgenden Systemen:

  • Windows XP Professional (32-Bit und 64-Bit)
  • Windows Server 2003 SP2, R2 (32-Bit und 64-Bit)
  • Windows Vista SP1 (32-Bit und 64-Bit)
  • Windows Server 2008 SP2 (32-Bit und 64-Bit)
  • Windows Server 2008 R2 (64-Bit)
  • Windows 7 (32-Bit und 64-Bit)
  • Red Hat Enterprise Linux 2.1 (32-Bit)
  • Red Hat Enterprise Linux 3.0 (32-Bit und 64-Bit)
  • Red Hat Enterprise Linux 4.0 (32-Bit und 64-Bit)
  • Red Hat Enterprise Linux 5.0 (32-Bit und 64-Bit)
  • Red Hat Linux Advanced Server 2.1 (32-Bit)
  • SUSE Linux Enterprise Server 8.0
  • SuSE Linux Enterprise Server 9.0 (32-Bit und 64-Bit)
  • SuSE Linux Enterprise Server 10.0 (32-Bit und 64-Bit)
  • SuSE Linux Enterprise Server 11.0 (32-Bit und 64-Bit)
  • Ubuntu 5.x
  • Ubuntu 6.x
  • Ubuntu 7.x (32-Bit und 64-Bit)
  • Ubuntu 8.x (32-Bit und 64-Bit)
  • Ubuntu 9.x (32-Bit und 64-Bit)
  • Ubuntu 10.04 (32-Bit und 64-Bit)
  • VMware Desktop-Produkte
    • Workstation 5.x, 6.x und 7.x
    • Fusion 2.x und 3.x
    • Player 2.x und 3.x
    • Server 2.x
  • Virtuelle VMware vCenter-Maschinen
    • vSphere 4.1
    • vSphere 4.0
    • ESX 3.0
    • ESXi 3.5 Installable und Embedded
    • ESX Server 2.5.x (wenn VirtualCenter 2.5 oder höher ESX Server verwaltet)
    • vCenter Server 2.5
  • Sicherungs-Images und virtuelle Maschinen von Drittanbietern
    • Microsoft Virtual PC 2004 und Microsoft Virtual PC 2007
    • Microsoft Virtual Server 2005 und Microsoft Virtual Server 2005 R2
    • Virtuelle Hyper-V Server-Maschinen, auf denen Windows-Gastbetriebssysteme ausgeführt werden
    • Virtuelle Hyper-V Server-Maschinen, auf denen Linux-Gastbetriebssysteme ausgeführt werden
    • Acronis True Image Echo 9.1, 9.5 und Acronis True Image 10.0, 11.0 (Home-Produkt)
    • Symantec Backup Exec System Recovery (ehemals LiveState Recovery) 6.5, 7.0, 8.0 und 8.5, LiveState Recovery 3.0 und 6.0 (nur .sv2i-Dateien)
    • Norton Ghost Version 10.0, 11.0, 12.0, 13.0 und 14.0 (nur .sv2i-Dateien)
    • Parallels Desktop 2.5, 3.0 und 4.0
    • StorageCraft ShadowProtect 2.0, 2.5, 3.0, 3.1 und 3.2

Je nach ausgewählter Quelle kann Converter 4.3 in die folgenden Ziele konvertieren:

  • Virtuelle VMware vCenter-Maschinen
    • ESX/ESXi 3.x, 4.0 und 4.1
    • vCenter Server 2.5, 4.0 und 4.1
  • Virtuelle VMware Desktop-Maschinen
    • VMware Workstation 5.x, 6.x und 7.x
    • VMware Player 1.x, 2.x und 3.x
    • VMware Server 1.x und 2.x
    • VMware Fusion 1.x, 2.x und 3.x

Quelle: vmware.com/de/support/

Siehe passende VMWare Tools für Windows XP, Server 2003 u.a.

Physisches Windows XP konvertieren in ESXi 7.0
1. VMWare Converter 5 auf WinXP installieren
2. Physischen PC konvertieren in VM Workstation 10
3. VMWare Converter 6 auf aktuellem PC inst.
4. VM Workstation 10 - Datei konvertieren in ESXi 7.0
5. VMWare Tools 9 als ISO mounten und inst. (VMWare 5.5 Paket)

Durchschnittliche Bewertung 0 (0 Abstimmungen)

Es ist möglich, diese FAQ zu kommentieren.